body {
	margin: 0px;
}
.maintable {
	height: 100%;
}
.pageTitle {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #4a78b3; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.pageDescription {
	FONT-SIZE: 8pt; COLOR: #818181; FONT-FAMILY: Tahoma
}
.pageDescription A {
	FONT-SIZE: 8pt; COLOR: #818181; FONT-FAMILY: Tahoma
}
.text {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD.menuitem {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.menuitemactive {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana; LETTER-SPACING: -1px; TEXT-DECORATION: underline
}
A.menuitem {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
A.menuitemactive {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; LETTER-SPACING: -1px; TEXT-DECORATION: underline
}
A.secondmenuitem {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.secondmenuitemactive {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bg_color {
	BACKGROUND-COLOR: #c70404
}
.bg1 {
	BACKGROUND-COLOR: #2e6287
}
.topCopyright {
        DISPLAY: inline-block; MARGIN-RIGHT: 9px; TEXT-ALIGN: right
}
.topCopyright A:link {
        DISPLAY: block; FONT-SIZE: 11px; COLOR: #d6e0ff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.topCopyright A:visited {
        DISPLAY: block; FONT-SIZE: 11px; COLOR: #d6e0ff; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.header {
	BORDER-BOTTOM: #6e89dd 1px solid; MARGIN-BOTTOM: 0px; WIDTH: 100%; BACKGROUND-COLOR: #ffffff
}
.footer {
	BORDER-TOP: #6e89dd 1px solid; MARGIN-BOTTOM: 0px; WIDTH: 100%; BOTTOM: 0px; HEIGHT: 40px; BACKGROUND-COLOR: #ffffff
}
.footerlogo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.footertext {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; COLOR: #2a3d9e; LINE-HEIGHT: 30px; PADDING-TOP: 5px; HEIGHT: 30px
}
.bmenu {
	FONT-SIZE: 8pt; COLOR: #c70404; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.abmenu {
	FONT-SIZE: 8pt; COLOR: #c70404; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubtn {
	FONT-SIZE: 10pt; COLOR: #4a78b3; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-LEFT: 20px; WHITE-SPACE: nowrap;
}
.text-header {
	FONT-SIZE: 14pt; TEXT-TRANSFORM: capitalize; COLOR: #c70404; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.company {
	FONT-SIZE: 14pt; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titlecell{
	padding: 5px;
	background-color: #D3EBFE;
	FONT-SIZE: 11pt;
	font-family: Arial; 
}

.contentcell {
	padding: 5px 50px 5px 5px;
	FONT-SIZE: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.listbox_lang {
	color: #000000;
	background-color: #D1D7DC;
	border: 1px solid #D1D7DC;
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align : middle;
}
.textinput {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D1D7DC; padding-right: 3px; padding-left: 3px
}
.button {
	font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; border: 1px solid #D1D7DC; background-image : url(/images/button.gif);
}
